/* Classes *****************************************************/
.left{
	float:left;
}
.right{
	float:right;
}
img.left{
	margin:0 15px 10px 0;
}
img.right{
	margin:0 0 10px 15px;
}

.cleaner{
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px;
}
li.cleaner{
	clear:both;
	float:none !important;
	margin:0 !important;
	padding:0 !important;
	height:0 !important;
	width:0 !important;
	background:none !important;
	font-size:0 !important;
}
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.clearfix{display: inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */ 
.none{display:none;}
.innerpad, #content-holder{margin:0 auto;width:1109px;}
/* -- Hide mobile headers -- */
#mob-header, #mob-logo{display:none;}
.mob-hide{display:inherit !important;} /* can be used to hide elements only on small screen */
.web-hide{display:none !important;}

/* General Display and Body *****************************************************/

body{
	margin:0;
	padding:0;
	background:#e6e6e6 url(../images/bg.jpg) center top repeat;
}
#content-holder{
	width:1053px;
	margin:30px auto;
	padding:28px;
	background-color:#fff;
}
#content{
	float:left;
	width:691px;
	background-color:#f5f5f5;
}
#content.full{
	float:none;
	width:auto;
}
#content .innerpad{
	width:auto;
	min-height:672px;
	margin:0;
	padding:28px;
}
#content.full .innerpad{
	min-height:0;
}
#sidebar{
	float:right;
	width:334px;
}

/* Header *****************************************************/

#header{
	background:#138dc1 url(../images/header_bg.jpg) center top no-repeat;
}
.call-to-action{
	float:right;
	width:325px;
	margin:24px 0;
	padding:12px 18px;
	border:1px solid #439fc8;
	color:#fff;
	text-transform:uppercase;
}
.call-to-action .left{
	padding-top:5px;
	text-align:right;
}
.call-title{
	display:block;
	float:right;
	padding-left:33px;
	background:url(../images/icon_phone.png) left 1px no-repeat;
	color:#ffb033;
	font-size:1.125em;
	letter-spacing:.1em;
}
.call-to-action .tel{
	clear:both;
	display:block;
	font-size:1.375em;
}
.call-to-action .tel a{
	color:#fff;
	text-decoration:none;
}
.call-to-action .right{
	width:87px;
	padding:10px 14px 10px 66px;
	background:#f29400 url(../images/icon_calendar.png) 17px 16px no-repeat;
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.125em;
	line-height:1.22222em;
}
.call-to-action .right a{
	color:#fff;
	text-decoration:none;
}
.call-to-action .right a:hover{
	color:#ffb033;
}

/* Logo *****************************************************/
		
#logo{
	float:left;
	margin:0;
	padding:47px 0 0;
	z-index:100;
}
#logo a{
	display:block;
	width:479px;
	height:62px;
	background:url(../images/logo.png) left top no-repeat;
	text-indent:-10000px;
}

/* Footer *****************************************************/

#footer{
	background:url(../images/wh50.png) center top repeat;
}
#footer .innerpad{
	padding:50px 0;
}

/* Slider *****************************************************/
#feature-panel{
	background:#138dc1 url(../images/feature_bg.jpg) center top no-repeat;
	position:relative;
}
#feature-panel .innerpad{
	margin-top:0;
	padding:20px 0 22px;
	position:relative;
	z-index:120;
}
#banners{
	width:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:0;
}
#banners article{
	width:100%;
	padding-top:94px;
	background-position:center top;
	background-repeat:no-repeat;
	color:#fff;
	font-weight:300;
}
#banners article .innerpad{
	width:499px;
	height:370px;
	padding-right:610px;
}
#banners article .innerpad .inner{
	padding:30px;
	background:url(../images/bk70.png) left top repeat;
	font-size:2.125em;
	line-height:1.47059em;
}
#banners article .innerpad .inner p{
	margin:0;
}
#banners article .innerpad .inner strong{
	color:#f29400;
}
#feature-panel .slide-control{
	display:block;
	width:32px;
	height:0;
	padding-top:32px;
	position:absolute;
	top:397px;
	background-position:center top;
	background-repeat:no-repeat;
	overflow:hidden;
}
#feature-panel .slide-control:hover,
#feature-panel .slide-control:active{
	background-position:center bottom;
}
#feature-panel .control-prev{
	left:0;
	background-image:url(../images/banner_bt_prev.png);
}
#feature-panel .control-next{
	left:38px;
	background-image:url(../images/banner_bt_next.png);
}

/* Others *****************************************************/

#accordion{
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	font-size:1em;
}
#accordion .ui-accordion-header{
	padding:.5em 1.5em;
	background:#138dc1;
	border:0 none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color:#fff;
	font-size:1.25em;
}
#accordion .ui-accordion-icons{
	padding-left:1.8em;
}
#accordion .ui-accordion-content{
	padding:1em 1.5em;
	border-color:#138dc1;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#accordion .ui-state-default .ui-icon{
	background-image:url(../images/jquery-ui/ui-icons_ffffff_256x240.png);
}

.side-box{
	margin-bottom:28px;
	padding:23px;
	background-color:#138dc1;
}
.side-box h2{
	color:#fff;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	font-size:1.625em;
}
.side-box .inner{
	padding:20px;
	background-color:#0c80b2;
	color:#fff;
}
#side-contact{
	margin-bottom:0;
	background-color:#f29400;
}
#side-contact .inner{
	background-color:#e88300;
	font-size:.8125em;
	line-height:1.53846em;
}
.contact1{
	width:130px;
}
.contact2{
	width:110px;
}
#side-contact .read-more{
	clear:both;
	margin:0;
}
#side-contact .read-more a{
	display:block;
	color:#f29400;
	font-size:1.5em;
}
#side-contact .read-more a:hover{
	background-color:#ffe9c7;
}

/* Home *****************************************************/

#home #feature-panel{
	background-image:url(../images/feature_bg_home.jpg);
}
#home #feature-panel .innerpad{
	height:67px;
	padding-top:397px;
	padding-bottom:0;
}
#home #banners article .innerpad{
	height:370px;
	padding-top:0;
	padding-bottom:0;
}
#home #content{
	background-image:url(../images/content_bg_home.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}
#home #content .titles{
	padding-right:205px;
}
#content .home-box{
	width:484px;
}
#home #content .read-more{
	margin:0;
	text-align:right;
}
#home #sidebar{
	float:none;
	width:auto;
	padding-top:29px;
}
#home .side-box{
	width:462px;
	margin:0;
	padding:25px;
}
#home .side-box h2{
	text-align:center;
}
#home #side-services{
	float:left;
}
#home #side-contact{
	float:right;
}
#home #side-contact .inner{
	padding:25px;
}
#home .contact1,
#home .contact2{
	width:205px;
}

.row {
	display:flex;
	flex-wrap: wrap;
}

.row .faq-item {
	width:49%;
	margin-bottom:2%;
}

.faq-item .image {
	background-size: cover;
    min-height: 250px;
    position: relative;
}

.faq-item h2 {
	position: absolute;
    bottom: 0;
    padding: 10px 10px;
    text-align: center;
    margin: 0;
    font-size:26px;
    color:white;
    background:#138dc1;
}

.faq-item a:hover h2, .faq-item a:focus h2, .faq-item a:active h2{
	background-color:#f29400;
}

.row .faq-item:nth-child(even) {
	margin-left:2%;
}